/* Main Dark Blue */
/* Main Tourqoise */
body.node-type-brochure .breadcrumbs, body.node-type-brochure #breadcrumb {
  top: 100px;
}
body.node-type-brochure section.twoColumns {
  padding-top: 3%;
}
body.node-type-brochure section.twoColumns .col p {
  margin-left: 0;
}
body.node-type-brochure .brochure .field-name-field-language {
  margin: 2% 0;
}
body.node-type-brochure .brochure-languages,
body.node-type-brochure .brochure-downloads {
  text-transform: uppercase;
}
body.node-type-brochure .brochure-languages .language-label,
body.node-type-brochure .brochure-downloads .language-label {
  color: #002d62;
  font-weight: bold;
}
body.node-type-brochure .brochure-languages a,
body.node-type-brochure .brochure-downloads a {
  border-bottom-color: #2ac3e1;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 1px;
  font-size: 16px;
}
body.node-type-brochure .brochure-languages .brochure-active,
body.node-type-brochure .brochure-downloads .brochure-active {
  color: #2ac3e1;
  border-bottom: none;
}
body.node-type-brochure .brochure-languages {
  padding: 3% 0 2% 0;
}
body.node-type-brochure .brochure-downloads {
  margin-top: -3%;
  padding-bottom: 3%;
}
body.node-type-brochure .brochure-item:last-child .brochure-downloads {
  margin-top: 1%;
}

.wide section.node-brochure iframe {
  width: 960px;
  height: 800px;
}
.wide .brochure > h2 {
  margin: 5% 0 0 0;
}

.desktop section.node-brochure iframe {
  width: 800px;
  height: 700px;
}
.desktop .brochure > h2 {
  margin: 8% 0 2% 0;
  white-space: nowrap;
}
.desktop #breadcrumb {
  padding-left: 50px;
}

.tablet section.node-brochure iframe {
  width: 640px;
  height: 350px;
}
.tablet .brochure > h2 {
  margin: 5% 0 2% 0;
}

.narrow section.node-brochure iframe {
  width: 480px;
  height: 250px;
}
.narrow .brochure > h2 {
  margin: 3% 0 2% 0;
}

.mobile .brochure > h2 {
  margin: 10% 0 5% 0;
}
.mobile #mainWrap h2 {
  font-size: 24px;
}
